* {
	padding: 0;
	margin: 0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

#WRAPPER {
/*	margin: 0 auto; */
	width: 1004px;
	float: left;
	margin: 3px 0 0 3px;
}

#FAUX {
	margin-bottom: 0px;
	overflow: auto; /* Paul O Brien Fix for IE www.pmob.co.uk */
	width: 100%
}

#HEADER {
	color: #333;
	width: 100%;
	padding: 10px;
	padding-bottom: 0px;
	height : 40px;
/*	margin: 3px 0px 0px 0px;	*/
	border-bottom: 6px solid #CC3333;
	background: #FFCC00;
}

#LANGUAGE {
	position:relative;
	top:10px;
	left:800px;
}

#LEFTCOLUMN {
	display: inline;
	color: lightgrey;
	margin: 5px 10px 0px 4px;
	padding: 0px;
	width: 170px;
	float: left;
}

#RIGHTCOLUMN {
	float: left;
	color: #FFF;
	margin: 0px 0px 0px 4px;
	padding: 0px;
	width: 800px;
	display: inline;
	position: relative;
}

#FOOTER {
	width: 100%;
	clear: both;
	color: #333;
	background: #ABBEBE;
	margin: 0px 0px 10px 0px;
	padding: 10px;
}

div#FOOTER > table { margin: auto; }

.clear {
	clear: both;
	background: none;
}